<?php

namespace App\Filament\Resources\MaterieResource\Pages;

use App\Filament\Resources\MaterieResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditMaterie extends EditRecord
{
    protected static string $resource = MaterieResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
